aboutsummaryrefslogtreecommitdiffstats
path: root/run-all.sh
diff options
context:
space:
mode:
authorGerd Hoffmann <kraxel@redhat.com>2019-12-05 09:53:10 +0100
committerGerd Hoffmann <kraxel@redhat.com>2019-12-05 09:53:10 +0100
commitf590c7270c36446633d67b1ecd135dcd205fd50f (patch)
tree70fb540bc94842a211f93e7454a18e90bca25ee8 /run-all.sh
parentc4302fec2643e717876e8206f0a046cc91af037a (diff)
downloadimagefish-f590c7270c36446633d67b1ecd135dcd205fd50f.tar.gz
drop i686 fedora, add centos 8 stream
Diffstat (limited to 'run-all.sh')
-rwxr-xr-xrun-all.sh13
1 files changed, 6 insertions, 7 deletions
diff --git a/run-all.sh b/run-all.sh
index 5d0f91a..86c496a 100755
--- a/run-all.sh
+++ b/run-all.sh
@@ -28,14 +28,13 @@ sirius)
# rebuild images
export IMAGEFISH_DESTDIR="/vmdisk/hdd/imagefish"
- linux32 ./Fedora-efi-systemd.sh 30 || exit 1
-
- ./RHEL7-efi.sh 7.6 || exit 1
- ./RHEL7-efi.sh 7.7 || exit 1
- ./RHEL8-efi.sh 8.0.0 || exit 1
- ./RHEL8-efi.sh 8.1.0 || exit 1
+ ./RHEL7-efi.sh 7.6 || exit 1
+ ./RHEL7-efi.sh 7.7 || exit 1
+ ./RHEL8-efi.sh 8.0.0 || exit 1
+ ./RHEL8-efi.sh 8.1.0 || exit 1
./CentOS7-efi.sh || exit 1
- ./CentOS8-efi.sh || exit 1
+ ./CentOS8-efi.sh 8 || exit 1
+ ./CentOS8-efi.sh 8-stream || exit 1
;;
*)